</div>
<?php
  $blockid = 'mass_bottom';
  $blockcls = '';
  $modules = $helper->getModulesByPosition( $blockid ); 
  $ospans = array(1=>3, 2=>5,3=>4);
  $tmcols = '';
  if(count($modules)){
    require( ThemeControlHelper::getLayoutPath( 'common/block-footcols.tpl' ) );
  }else{
    require( ThemeControlHelper::getLayoutPath( 'common/massbottom/mass_bottom.tpl' ) );
  }
?>


<footer id="footer">
  <?php
    $blockid = 'footer_top';
    $blockcls = '';
    $ospans = array();
    require( ThemeControlHelper::getLayoutPath( 'common/block-footcols.tpl' ) );
  ?>


  <?php

    $blockid = 'footer_center';
    $blockcls = '';
    $ospans = array(1=>3, 2=>2,3=>2,4=>2,5=>3);
    $tmcols = 'col-sm-4 col-xs-12';
    $modules = $helper->getModulesByPosition($blockid); 
    if(count($modules)){
      require( ThemeControlHelper::getLayoutPath( 'common/block-footcols.tpl' ) );
    }else{
      require( ThemeControlHelper::getLayoutPath( 'common/footer/footer_center.tpl' ) );
    }
  ?>

  <?php
    $blockid = 'footer_bottom';
    $blockcls = '';
    $ospans = array();
    require( ThemeControlHelper::getLayoutPath( 'common/block-footcols.tpl' ) );
  ?>
<div id="powered">
  <div class="container">
    <div class="container-inner">
      <div class="copyright pull-left">
        <?php if( $helper->getConfig('enable_custom_copyright', 0) ) { ?>
          <?php echo $helper->getConfig('copyright'); ?>
        <?php } else { ?>
          <?php echo $powered; ?>. 
        <?php } ?>
        Design By <a href="http://www.pavothemes.com" title="pavothemes - opencart themes clubs">Pavothemes</a>
      </div>
      
      <?php if( $content=$helper->getLangConfig('widget_paypal') ) {?>
        <div class="paypal pull-right">
          <?php echo $content; ?>
        </div>
      <?php } ?> 
    </div>
  </div>
</div>
<div id="top-scroll" class="bo-social-icons">
    <a href="#" class="bo-social-gray scrollup"><i class="fa fa-angle-up"></i></a>
  </div>
</footer>

<?php if( $helper->getConfig('enable_paneltool',0) ){  ?>
  <?php  echo $helper->renderAddon( 'panel' );?>
<?php } ?>
</div>
<?php
  $offcanvas = $helper->getConfig('offcanvas','category');
  if($offcanvas == "megamenu") {
      echo $helper->renderAddon( 'offcanvas');
  } else {
      echo $helper->renderAddon( 'offcanvas-category');
  }
  ?> 
</div>
</body></html>
